var t = getApp(),os =t.globalData.setting;
Component({
  properties: {
  },
  data: {
    isopen:0,
    iurl:os.imghost,
  },

  ready: function() {
  },
  methods: {
    //--点击打开事件--
    open_box:function () {
       this.setData({isopen:1});
    },
    //--关闭事件--
    close_box:function(){
      this.setData({isopen:0});
    },
    //--跳转--
    goto:function (e) {
       var url=e.currentTarget.dataset.url;
       getApp().goto(url);
    }

  }

})